<?
/*nastavení proměnné*/
$rubrika = $_GET['rubrika'];
if(include("publikace/clanky/clanky.php")){
if($clanky["publikovano"] == "0"){
echo "<div id=\"info\">Žádné články nenalezeny</div>";
}
else{
  $smazano=explode(",",$clanky["smazano"]);
for ($i = $clanky["publikovano"]; $i >=1 ; $i--) { 
    if(!in_array($i, $smazano))
    {
        include ("publikace/clanky/cla$i.php");
if($rub == "$rubrika"){
        echo "<div class=\"case\"";
        echo "<h1>$odkaz</h1>";
        echo "<span class=\"info\">$date</span><br>";
        echo "<p>$popis_clanku</p>";
        echo "<span class=\"info_2\">Rubrika: <a href=\"index.php?id=rubrika&rubrika=$rub\">$rub</a> | Celý článek: $odkaz</span><br>";
        echo "</div>";
}
}
}
}
}
?>